package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class WellDoneLoginInfoVO implements Serializable {
	private static final long serialVersionUID = 1L;
	private String staffId;
	private String wxEnterpriseId;
	private String accessToken;
	private String staffName;
	private String phoneNumber;
	private String nationcode;
	private String wxUserId;
	private Integer privacyUseFlag;
	/**
	 * 第三方用户id（好办）
	 */
	private String wxOpenUseId;

	private Integer manageFlag;

	public String getWxUserId() {
		return wxUserId;
	}

	public void setWxUserId(String wxUserId) {
		this.wxUserId = wxUserId;
	}

	public String getStaffId() {
		return staffId;
	}
	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}
	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}
	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}
	public String getAccessToken() {
		return accessToken;
	}
	public void setAccessToken(String accessToken) {
		this.accessToken = accessToken;
	}
	public String getStaffName() {
		return staffName;
	}
	public void setStaffName(String staffName) {
		this.staffName = staffName;
	}
	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getNationcode() {
		return nationcode;
	}

	public void setNationcode(String nationcode) {
		this.nationcode = nationcode;
	}

	public Integer getPrivacyUseFlag() {
		return privacyUseFlag;
	}

	public void setPrivacyUseFlag(Integer privacyUseFlag) {
		this.privacyUseFlag = privacyUseFlag;
	}

	public String getWxOpenUseId() {
		return wxOpenUseId;
	}

	public void setWxOpenUseId(String wxOpenUseId) {
		this.wxOpenUseId = wxOpenUseId;
	}

	public Integer getManageFlag() {
		return manageFlag;
	}

	public void setManageFlag(Integer manageFlag) {
		this.manageFlag = manageFlag;
	}
}
